Subject: Re: Requesting for a leave for one day i.e Saturday(20/04/2013).
From: "Jasmeet S. Rai" <[email-masked]>
To: "E. Ganin" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 17 Apr 2013 08:21:43 +0530 (IST)

Hello Sir, 
 
I know it is bit late to inform you regarding off, even I do not want to disturb the shift arrangement. I know that one should apply for the off before the roster preparation however I got the invitation yesterday only so i applied for the off on same day. 

Thank you 

Regards
Jasmeet Singh 
 
----- Original Message -----
From: "E. Ganin" <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, April 16, 2013 3:36:28 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Requesting for a leave for one day i.e Saturday(20/04/2013).

Hi Jasmeet, 

Unfortunately it is bit late to schedule another OFF this week for you, however we can try swapping your shift with G.Krishna if he agrees. 

with regards, 
Ganin 

----- Original Message ----- 
From: "Jasmeet S. Rai" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, April 16, 2013 8:04:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Requesting for a leave for one day i.e Saturday(20/04/2013). 

Dear Ma'am , 

I wish to state that I have to attend my cousin marriage in Punjab so I request you to give me a leave on Saturday so that i can attend the marriage of my cousin(My father elder brother son).As it is a marriage from our family and it is important for us to be there ,So I request you to understand my concern and issue me a leave of one day i.e saturday(20/04/2013). 

I shall be very thankful to you. 

Thanking you 

Regards 
Jasmeet Singh